<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript - Syntax, Variables and Simple Operations</title>
</head>
<body>
	<script type="text/javascript" src="./index.js">
		// alert("Hello world!");

		// // log certain values in the console
		// console.log("Hello world!");
		// console.log("Onkar");
	</script>

</body>
</html>